.ayn-Title {
  max-width: calc(var(--width-contents-max-size) + var(--width-contents-padding) * 2);
  margin-right: auto;
  margin-left: auto;
  padding-left: var(--width-contents-padding);
  padding-right: var(--width-contents-padding);
  padding-top: 100px;
  text-align: center;
  color: #0097e0;
}

@media screen and (max-width: 768px) {
  .ayn-Title {
    padding-top: 30px;
  }
}

.ayn-Title_heading {
  font-size: calc(54 / var(--font-size-root) * 1rem);
  line-height: 1.2;
  color: #0097e0;
  margin-bottom: 20px;
}

@media screen and (max-width: 768px) {
  .ayn-Title_heading {
    font-size: calc(28 / var(--font-size-root) * 1rem);
    margin: 0 0 10px;
  }
}

.ayn-Title_subHeading {
  font-size: calc(24 / var(--font-size-root) * 1rem);
  line-height: 1.2;
  font-weight: bold;
  margin-bottom: 10px;
}

@media screen and (max-width: 768px) {
  .ayn-Title_subHeading {
    font-size: calc(18 / var(--font-size-root) * 1rem);
    margin: 0 0 10px;
    padding: 0;
  }
}

.ayn-Title_text {
  font-size: calc(16 / var(--font-size-root) * 1rem);
  line-height: 1.3;
  max-width: 610px;
  margin: 0 auto;
}

@media screen and (max-width: 768px) {
  .ayn-Title_text {
    font-size: calc(14 / var(--font-size-root) * 1rem);
    max-width: 310px;
    margin: 0 auto;
    padding: 0 5px;
    font-weight: normal;
  }
}

.ayn-Movie {
  max-width: calc(var(--width-contents-max-size) + var(--width-contents-padding) * 2);
  margin-right: auto;
  margin-left: auto;
  padding-left: var(--width-contents-padding);
  padding-right: var(--width-contents-padding);
  margin-top: 80px;
  margin-bottom: 110px;
}

@media screen and (max-width: 768px) {
  .ayn-Movie {
    margin-top: 10px;
    margin-bottom: 60px;
  }
}

.ayn-Movie_thumbnail {
  border: solid 1px var(--color-border);
  margin-bottom: 17px;
  position: relative;
}

@media screen and (max-width: 768px) {
  .ayn-Movie_thumbnail {
    margin-bottom: 22px;
  }
}

.ayn-Movie_footer {
  text-align: right;
}

@media screen and (max-width: 768px) {
  .ayn-Movie_footer {
    text-align: center;
  }
}

.ayn-Movie_label {
  font-size: calc(16 / var(--font-size-root) * 1rem);
  margin: 0 15px 0 0;
  color: #0097e0;
}

@media screen and (max-width: 768px) {
  .ayn-Movie_label {
    display: block;
    margin: 0 0 10px;
  }
}

.ayn-Movie_more {
  display: inline-block;
  color: #fff !important;
  background: var(--color-button-bg);
  font-weight: bold;
  text-align: center;
  padding: 2px 10px;
  font-size: calc(13 / var(--font-size-root) * 1rem);
  line-height: 1.57;
}

.ayn-Movie_more:hover, .ayn-Movie_more:focus {
  background: var(--color-button-bg-hover);
}

.ayn-Movie_more:after {
  content: "";
  position: relative;
  display: inline-block;
  background: url("/air/common/images/icon/icon_link_arrow_8_blue.svg") 0 0 no-repeat;
  width: 6px;
  height: 8px;
  margin-left: 5px;
}

.ayn-AnimateBg {
  position: relative;
  overflow: hidden;
}

.ayn-AnimateBg .ayn-AnimateBg_bg {
  background-repeat: repeat;
  background-position: 0 center;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}

.ayn-AnimateBg .ayn-AnimateBg_bg01 {
  background-image: url("/air/daikin_brand/all_your_needs/images/bg01.png");
  background-size: 100% auto;
}

.ayn-AnimateBg .ayn-AnimateBg_bg02 {
  background-image: url("/air/daikin_brand/all_your_needs/images/bg02.png");
}

.ayn-AnimateBg .ayn-AnimateBg_bg03 {
  background-image: url("/air/daikin_brand/all_your_needs/images/bg03.png");
}
